;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Română
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0418

[Countries]
Abkhazia=Abhazia
Argentina=Argentina
Armenia=Armenia
Australia=Australia
Austria=Austria
Azerbaijan=Azerbaidjan
Belarus=Bielorusia
Belgium=Belgia
Brazil=Brazilia
Bulgaria=Bulgaria
Canada=Canada
China=China
Colombia=Columbia
CostaRica=Costa Rica
Croatia=Croația
Cuba=Cuba
Cyprus=Cipru
CzechRepublic=Republica Cehă
Denmark=Danemarca
Egypt=Egipt
Estonia=Estonia
Finland=Finlanda
France=Franța
Georgia=Georgia
Germany=Germania
Greece=Grecia
Hungary=Ungaria
India=India
Ireland=Irlanda
Israel=Israel
Italy=Italia
Kazakhstan=Kazahstan
Korea=Coreea
Latvia=Letonia
Lithuania=Lituania
Mexico=Mexic
Moldavia=Moldova
Monaco=Monaco
Morocco=Maroc
Netherlands=Olanda
NewZealand=Noua Zeelandă
Norway=Norvegia
Peru=Peru
Poland=Polonia
Portugal=Portugalia
Romania=România
Russia=Rusia
Senegal=Senegal
Serbia=Serbia
Slovakia=Slovacia
Slovenia=Slovenia
SouthAfrica=Africa De Sud
Spain=Spania
Sweden=Suedia
Switzerland=Elveția
Thailand=Tailanda
Tunisia=Tunisia
Turkey=Curcan
UAE=Emiratele Arabe Unite
UK=Regatul Unit
Ukraine=Ucraina
UnitedStates=STATELE UNITE ALE AMERICII
Uzbekistan=Uzbekistan
Jamaica=Jamaica
Japan=Japonia

[MsgOverVideo]
volume=Nivelul volumului sonor
position=Poziție

[SearchBar]
search_settings=Setări de căutare
;------------------------------
all_sources=Toate sursele
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Tip
type_streams=Fluxuri live
type_video=Videoclip
type_channels=Canal
type_playlists=Playlist
type_movies=Film
type_show=Emisiune
type_any=Orice
type_games=Jocuri
;-----------------------------
upload_date=Data încărcării
upload_last_hour=Ultima oră
upload_today=Astăzi
upload_this_week=Săptămâna aceasta
upload_this_month=Luna aceasta
upload_this_year=Anul acesta
upload_all_time=Tot timpul
;-----------------------------
duration=Durată
duration_less2=< 2 minute
duration_2to10=2 - 10 minutes
duration_10to30=10 - 30 minutes
duration_more30=> 30 minutes
duration_short=Scurt
duration_long=Lung
duration_any=Orice
;-----------------------------
sort_by=Sortaţi după
sort_by_relevance=Relevanţă
sort_by_popularity=Popularitate
sort_by_duration=Durată
sort_by_upload_date=Data încărcării
sort_by_view_count=Număr de vizionări
sort_by_rating=Evaluare
;-----------------------------
search_by=Căutare după
search_by_title=Titlu
search_by_artist=Artist
;-----------------------------
features=Caracteristici
video_hd_quality=HD
video_subtitles=Subtitrări
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Live
video_safe_search=Siguranţă
;-----------------------------
;4shared extended
views=De vizionări
views_this_month=Luna aceasta
views_all_time=Tot timpul
size=Dimensiune
size_small=Mic
size_large=Mare
name=Nume
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Creează listă nouă
search_music=Caută piesă
search_videos=Caută video
drag_drop_files=Drag & drop fișiere media
no_search_results=Nu s-a găsit nimic conform cererilor

[BalloonPopups]
vk_login_title=Autentificați-vă la VK.com pentru mai multe rezultate
vk_login_stop=Nu arată mai mult

[Music]
title=Piesă
my_tracks=Piesele mele

[Videos]
title=Videouri
my_videos=Videoclipurile mele
my_downloads=Descărcările mele

[Radio]
title=Radio
countries=Țări

[SHOUTcast]
Alternative=Alternativă
Blues=Blues
Classical=Clasic
Country=țară
Decades=Muzica Din Ultimii Ani
EasyListening=Ușor De Ascultare
Electronic=Electronic
Folk=Oameni
Inspirational=Motivație
International=Internațională
Jazz=Jazz
Latin=Latina
Metal=Metal
Misc=Miscelaneu
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=RNB & Urban
Rap=Rap
Reggae=Reggae
Rock=Stâncă
SeasonalandHoliday=Vacanță
Soundtracks=Soundtracks
Talk=Conversație
Themes=Subiecte

[BBC]
singles=Top 40
dancesingles=Top Dance
indiesingles=Top Indie
rnbsingles=Top RnB
rocksingles=Top Rock
asian=Top Asiatic

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Piese preferate
hypedtracks=Piese hip
toptracks=Piese top

[Twitch]
following=Abonamente
;top playlists
topgames=Jocuri
topchannels=Canale
topvideos=Video
;game filter
live_channels=Canale live
videos=Video
;channel filter
live_stream=Live stream
highlights=Repere
past_broadcasts=Emisiunile anterioare
;video date filter
upload_this_week=În această săptămână
upload_this_month=Luna aceasta
upload_all_time=Tot timpul
;channel languages filter
all_languages=Toate limbile
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Canalul meu
Subscriptions=Abonamente
WatchHistory=Istoric
WatchLater=Vizionează mai târziu
LikedVideos=Videoclipuri apreciate
most_popular=Popular pe YouTube
Film=Filme și Animație
Autos=Mașini
Music=Muzică
Animals=Animale
Sports=Sporturi
Travel=Călătorie
Gaming=Jocuri
People=Oameni
Comedy=Comedie
Entertainment=Divertisment
News=Știri şi politică
Howto=Pasiune și Stil
Education=Educație
Technology=Știință și Tehnologie
Nonprofit=Comunitate
;------Browse Channels
browse_channels=Răsfoiește canale
FilmAndEntertainment=Filme şi divertisment
BeautyAndFashion=Frumuseţe şi modă
Automotive=Automobile
TopYouTubeCollections=Topul colecţiilor YouTube
Animation=Animaţie
Tech=Tehnică
ScienceAndEducation=Știinţă şi educaţie
CookingAndHealth=Reţete culinare şi sănătate
;-----Most populat playlists
Music=Muzică
Gaming=Jocuri video
Films=Filme
Culture=Cultură
Knowledge=Cunoștințe
Lifestyle=Stil de viață
News=Știri
Vehicles=Vehicule
Animals=Animale
Religion=Religie
Politics=Politică
TVShows=Emisiuni TV
Advertising=Publicitate
SoapOperas=Telenovele
RealityTV=Reality show-uri
TalkShows=Talk show-uri
ComedyFilms=Filme de comedie
Drama=Dramă
Animation=Animație
DocumentaryFilms=Filme documentare
CountryMusic=Muzică country
PopMusic=Muzică pop
HipHopMusic=Muzică hip-hop
BallGames=Jocuri cu minge
IndividualSports=Sporturi individuale
Software=Software
Internet=Internet
SportsVideoGames=Jocuri video sportive
ActionAdventureGames=Jocuri de acțiune/aventură
PuzzleGame=Jocuri tip puzzle
ActionGame=Jocuri de acțiune
StrategyVideoGames=Jocuri video de strategie
RolePlayingGames=Jocuri pe roluri
Elections=Alegeri
Comedy=Comedie
StrikingCombatSports=Sporturi de bătăi
GameConsoles=Console de jocuri
OpenWorldGames=Jocuri tip lume deschisă
MMORPG=Jocuri pe roluri cu mulți jucători
ProgressiveHouse=House progresiv
Laptops=Laptopuri
;-----YouTube channel filters
videos=Videoclipuri
playlists=Playlisturi
channels=Canale

[VK]
my_tracks=Piesele mele
popular_tracks=Piese populare
recommended_tracks=Piese recomandate
my_videos=Videoclipurile mele

[DownloadDialog]
title=Descarcă
save_to=Salvează în
low_quality=Calitate slabă
high_quality=Calitate înaltă
audio_only=Audio Numai\n(din acest film)

[OpenUrlDialog]
title_open=Deschidere URL/Live/Radio
title_add=Adăugați URL-ul/live/Radio pentru
title=Titlu
image=Image
browse=Răsfoiți
select_type=Selectați tipul URL
music_type=Muzica/Radio
video_type=Video/live

[VideoSettingsDialog]
title=Setări video
brightness=Luminozitate
contrast=Contrast
hue=Hue
saturation=Saturație
apply_to_all=Se aplică pentru toate videoclipurile

[AboutDialog]
title=Despre Cherryplayer
all_rights=Toate Drepturile Rezervate.

[Menu]
;---------Open
open_file=Deschide fișier
open_directory=Deschide mapă
add_file=Adaugă fișier
add_file_here=Adaugă fișier aici
add_directory=Adăugați Directory
add_directory_here=Adaugă Directory aici
open_url=Deschidere URL/Live/Radio
add_url=Adăugați URL-ul/live/Radio
add_url_here=Adăugați URL-ul/live/Radio aici
open_location=Deschide dosar
open_in_browser=Deschis în browser
;---------Playlist
playlist_add_file=Adauga fisie
playlist_add_folder=Adauga folder
playlist_rename=Redenumi
playlist_remove=Îndepărtează
playlist_clear=Șterge
;---------Streams
streams_audio=Track audio
streams_add_audio=Adăugați o pistă audio
streams_video=Video track
streams_subtitle=Subtitrari
streams_add_subtitle=Adauga subtitrari
;--------Language Submenu
language_title=Limbă (Language)
;--------Help Submenu
help_title=Ajutor
help_home_page=Acasă
help_check_updates=Caută actualizări
help_video_tutorial=Vizionează tutorialul
help_report_bug=Raportează bug
help_ask_question=Pune o întrebare
help_donate=Donează
help_about=Despre Cherryplayer
;---------Volume Submenu
volume_title=Volum
volume_up=Sus
volume_down=Jos
volume_mute=Mut
;---------On Top
ontop_title=Deasupra
ontop_never=Niciodată
ontop_always=Întotdeauna
ontop_while_playing=În timpul redării
ontop_while_playing_video=În timpul redării video
;---------TextInput
cut=Tăiat
copy=Copie
paste=Pastă
paste_and_search=Lipiți și Căutare
paste_and_add=Lipiți și Adăugați
delete=Șterge
select_all=Selectați toate
;---------Settings
audio_settings=Setări audio
video_settings=Setări video
;---------Other
play_pause=Redare/Pauză
play=Redare
stop=Stop
previous=Anterior
next=Următor
repeat=Repetă
shuffle=Aleatoriu
copy_path=Copiati calea către fișier
copy_url=Copiați Adresa URL
copy_cherry_url=Copiere Cherry Url
buy_on_amazon=Cumpărați pe Amazon
download=Descarcă
find_more=Găsește mai multe...
enter_fullscreen=Ecran complet
exit_fullscreen=Ieșire ecran complet

[ButtonText]
ok=Ok
reset=Reset
open=Deschidere
login=Autentificare
logout=Lesire
browse=Caută
download=Descarcă
cancel=Anulează
close=Închide
show_more=Arată mai mult

[ButtonTooltip]
;--------Title
main_menu=Meniu principal
app_minimize=Minimalizare
app_maximize=Maximalizare
app_restore=Restaurare
app_close=Închidere
;--------TopBar
hide_playlists=Ascunde lista de redare
show_playlists=Arată lista de redare
show_played=Arată jucat audio/video
search_music=Caută muzică
search_videos=Caută video
search_button=Caută
playlist_view1=Listă
playlist_view2=Listă largă
playlist_view3=Grilă
settings=Setări
;--------LeftPanel
add_playlist=Adaugă listă de redare
collapse=Micșorează
expand=Extinde
music_playlists=Listă piese
videos_playlists=Listă videoclipuri
radio_playlists=Radio
bbc_playlists=Top BBC
bbd_playlists=Top 100 afișier
lastfm_playlists=Top Last.fm
youtube_playlists=Top YouTube
vk_playlists=Lista de redare VK
video_quality=Quality video
;--------Video
video_minimize=Minimalizează video
video_maximize=Maximalizează video
enter_fullscreen=Ecran complet
exit_fullscreen=Ieșire ecran complet
;--------PlayBar
previous=Anterior
play=Redare
pause=Pauză
stop=Oprește
next=Următorul
sound_on=Sunet
sound_off=Fără sunet
repeat_on=Repetă
repeat_off=Nu repeta
shuffle_on=Amestecare
shuffle_off=Nu amesteca
;---------Other
open_file=Deschide fișier
open_location=Deschide dosar
add_to_playlist=Adaug la lista de redare
browse_dlfolder=Căutați în dosarul Descărcări
login=Autentificare VK.com
logout=Logout din vk.com
download=Descărcare
downloaded=Descărcat
cancel=Anulare
remove=Îndepărtare